# Get top 10 contributors to reward chain under clan

Retrieves the list of top 10 contributors to the specific reward chain under the current user's clan. If a user doesn't belong to a clan, the call returns an empty array.  
  Note
    This API call uses a user JWT for authorization.
    Include the token in the Authorization header in the following format: Bearer &lt;user_JWT&gt;. For more information about user JWT, see the Security block for this call.

Endpoint: GET /v2/project/{project_id}/user/clan/contributors/{reward_chain_id}/top
Version: 2.0.0
Security: XsollaLoginUserJWT

## Path parameters:

  - `project_id` (integer, required)
    Project ID.
    Example: 44056

  - `reward_chain_id` (integer, required)
    Reward chain ID.
    Example: 101

## Response 200 fields (application/json):

  - `name` (string)
    User ID. This is the ID sending to Xsolla during authorization and links the user to your Xsolla Login project.
    Example: "Rocket"

  - `contributed_amount` (integer)
    The amount of value points contributed by the user.
    Example: 100


